/*this is for the digital diary and about me pages...if itll work, that is. so, uh, sorry future me if i end up being wrong and it isnt so simple..haha..*/
#home {
  text-align: center;
}
/* nevermind, it works! xoxo*/
.container {
  max-width:1000px;
  margin:50px auto;
  display:grid;
  grid-gap:50px;
  grid-template-columns: 250px minmax(0, 1fr);
}
mainbox {
  color:maroon;
  border:#E0E0E0 4px dotted;
  grid-row:1/9;
  grid-column:1/3;
  background-color:ghostwhite;
  text-align: center;
}
gifbox {
  color:maroon;
  background-color:ghostwhite;
grid-row:9/10;
grid-column:1/3;
  border:#E0E0E0 4px dotted;
}